[Desktop Entry]
Type=Application
Name=Brightness overlay
Comment=Overlay button to control screen brightness (1-5, Auto)
Exec=/home/pi/brightness-overlay-launch.sh
Hidden=false
NoDisplay=true
X-GNOME-Autostart-enabled=true
